org.keycloak.constants

## Interface AdapterConstants

-     public interface AdapterConstants

  Version:
    $Revision: 1 $
  Author:
    Bill Burke

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `APPLICATION_CLUSTER_HOST`
    `static String` | `APPLICATION_SESSION_HOST`
    `static String` | `APPLICATION_SESSION_STATE`
    `static String` | `AUTH_DATA_PARAM_NAME`
    `static String` | `K_LOGOUT`
    `static String` | `K_PUSH_NOT_BEFORE`
    `static String` | `K_QUERY_BEARER_TOKEN`
    `static String` | `K_TEST_AVAILABLE`
    `static String` | `K_VERSION`
    `static String` | `KEYCLOAK_ADAPTER_STATE_COOKIE`

- - ### Field Detail

    - #### K_LOGOUT

          static final String K_LOGOUT

      See Also:
        Constant Field Values

    - #### K_VERSION

          static final String K_VERSION

      See Also:
        Constant Field Values

    - #### K_PUSH_NOT_BEFORE

          static final String K_PUSH_NOT_BEFORE

      See Also:
        Constant Field Values

    - #### K_TEST_AVAILABLE

          static final String K_TEST_AVAILABLE

      See Also:
        Constant Field Values

    - #### K_QUERY_BEARER_TOKEN

          static final String K_QUERY_BEARER_TOKEN

      See Also:
        Constant Field Values

    - #### AUTH_DATA_PARAM_NAME

          static final String AUTH_DATA_PARAM_NAME

      See Also:
        Constant Field Values

    - #### APPLICATION_SESSION_STATE

          static final String APPLICATION_SESSION_STATE

      See Also:
        Constant Field Values

    - #### APPLICATION_SESSION_HOST

          static final String APPLICATION_SESSION_HOST

      See Also:
        Constant Field Values

    - #### APPLICATION_CLUSTER_HOST

          static final String APPLICATION_CLUSTER_HOST

      See Also:
        Constant Field Values

    - #### KEYCLOAK_ADAPTER_STATE_COOKIE

          static final String KEYCLOAK_ADAPTER_STATE_COOKIE

      See Also:
        Constant Field Values

Copyright © 2015. All Rights Reserved.